Prerequisites

This guide assumes:
  • You have a Bitbucket account.
  • You're a Mattermost System Admin.
  • You're running Mattermost Server v5.25 or higher.